.footer{
    height: 90px;
    background-color: #22252c;
    &__content{
        padding: 35px;
        margin: 0 auto;
        border-top: 2px solid #313741;
    }
    &__text{

        text-align: center;
        color: #02cfb4;
        font-size: 14px;
        font-weight: 400;
    }
}